[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More Fedora mock breakage



"Mathieu Bridon (bochecha)" <bochecha fedoraproject org> writes:
>> ERROR with rpm_check_debug vs depsolve:
>> rpmlib(PayloadIsXz) is needed by exim-4.69-12.fc12.x86_64

> I had the same on F11, building in a Rawhide mock.

> I was advised to update rpm to 4.7.1 that was in updates-testing,
> which fixed the problem.

[ consults CVS... ]  So XZ support in F-11's rpm is less than a week
old, there is *no* support in F-10, and we're already requiring
the capability in order to do useful development work?

All I can say is WTF.

			regards, tom lane


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]